body {
  background: url('../images/body-bg.jpg') left top repeat;
  font: 12px/22px Arial, Helvetica, sans-serif;
  color: #717274;
}
.clr {
  clear: both;
}
/*Typography*/
h1,
h2,
h3,
legend {
  font: 600 32px/32px 'Open Sans', sans-serif;
  color: #3d3d3d;
  text-transform: uppercase;
  margin: 0 0 26px;
}
#main h2 {
  font: 600 18px/20px 'Open Sans', sans-serif;
  color: #3d3d3d;
  margin: 0 0 7px 0;
}
h4 {
  color: #3d3d3d;
  text-transform: uppercase;
}
a {
  color: #939393;
  text-decoration: none;
  outline: none;
}
a:hover {
  color: #e9c000;
}
fieldset {
  border: none !important;
}
#bodyWrapper {
  position: relative;
}
#bodyWrapper:before {
  position: absolute;
  content: ".";
  text-indent: -999em;
  background: url(../images/header-bg.jpg) left center repeat;
  width: 100%;
  display: block;
  height: 196px;
  z-index: 1;
}
#all {
  position: relative;
  z-index: 2;
  background: url(../images/header-row-bg.jpg) center top no-repeat;
}
/*=== HEADER ===*/
#header {
  padding: 29px 0px 0px;
  height: 92px; color:#ffffff !important;
}
#header #header-right {
  float: right;
  left: 15px;
  padding: 10px 0 0;
  position: relative;color:#ffffff !important;
}



#header .logoheader {
  float: left;color:#ffffff !important;
}
#header div.search {
  position: relative;
  width: 270px;
}
#header div.search input.button {
  background: url(../images/search-button.jpg) left top no-repeat;
  display: block;
  width: 33px;
  height: 33px;
  position: absolute;
  top: 1px;
  right: 15px;
  border: none;
  text-indent: -999em;
  padding: 0;
  box-shadow: none;
  border-radius: 0;
}
#header div.search #mod-search-searchword {
  width: 200px;
  background: url(../images/search-bg.jpg) left top repeat;
  border-radius: 2px;
  border: none;
  height: 33px;
  line-height: 33px;
}
/*=== NAVIGATION ===*/
#navigation {
  background: url(../images/navigation-bg.jpg) right top repeat;
  border-radius: 14px 8px 0 0;
}
#navigation > form {
  display: block;
  float: right;
}
#navigation ul.menu li {
  float: left;
  border: none;
  border-right: 1px solid #e0e0e0;
}
#navigation ul.menu li a,
#navigation ul.menu li span {
  color: #35393f;
  text-transform: uppercase;
  font: 600 16px/75px 'Open Sans', sans-serif;
  height: 75px;
  padding: 0 35px;
}
#navigation ul.menu li.active,
#navigation ul.menu li.current,
#navigation ul.menu li:hover {
  background: url(../images/navigation-active.jpg) left top repeat-x;
  border-right: 1px solid #3f3f3f;
  margin-bottom: 0;
}
#navigation ul.menu li.active a,
#navigation ul.menu li.current a,
#navigation ul.menu li:hover a,
#navigation ul.menu li.active span,
#navigation ul.menu li.current span,
#navigation ul.menu li:hover span {
  color: #fff;
}
#navigation ul.menu li.lastItem {
  border-style: none;
}
#navigation ul.menu li.lastItem.active,
#navigation ul.menu li.lastItem.current,
#navigation ul.menu li.lastItem:hover {
  border: none;
}
#navigation ul.menu li.firstItem {
  border-radius: 8px 0px 0 0;
}
/*=== CONTENT ===*/
#main strong {
  color: #3d3d3d;
  display: block;
  margin: 22px 0;
}
#contentarea,
#contentarea2 {
  background: #ffffff;
  padding: 44px 35px 38px;
}
#contentarea2 #main {
  border-right: 1px solid #e5e5e5;
  margin: 0 4px 0 0;
  padding: 0 35px 0 0;
}
div.items-leading > div {
  background: url(../images/border-hor.png) left bottom repeat-x;
  margin-bottom: 44px;
  padding-bottom: 41px;
}
dl.article-info {
  margin-bottom: 26px;
}
dl.article-info > dd {
  display: inline-block;
  margin: 0 12px 0 0;
  text-transform: uppercase;
  font: 400 14px/20px 'Open Sans', sans-serif;
}
p.articleImg {
  margin-bottom: 26px;
}
p.articleImg img {
  display: block;
}
p.readmore {
  margin-top: 21px;
}
.readmore a {
  background: url(../images/button-bg.jpg) left top repeat-x;
  text-transform: uppercase;
  color: #fff;
  font-size: 11px;
  padding: 4px 15px;
  border-radius: 5px;
}
.readmore a:hover {
  background: #e2bd00;
  box-shadow: none;
}
input.button,
button.button,
button.validate {
  background: url(../images/button-bg.jpg) left top repeat-x;
  text-transform: uppercase;
  color: #fff;
  font-size: 12px;
  padding: 6px 15px 5px;
  border: none;
  border-radius: 5px;
}
input.button:hover,
button.button:hover,
button.validate:hover {
  background: #e2bd00;
}
/*Forms*/
input.inputbox,
input.required,
input.validate-username,
input.validate-password,
input#jform_username {
  background: #c5c6c6;
  border: 1px solid#a2a7a2;
  height: 27px;
  line-height: 27px;
  color: #989898;
  padding: 0 10px;
}
input[type="checkbox"] {
  height: auto;
  padding-bottom: 0;
  position: relative;
  top: 7px;
}
textarea {
  background: #c5c6c6;
  border: 1px solid#a2a7a2;
  padding: 10px;
  overflow: hidden;
  resize: none;
  font: 13px/18px Arial, Helvetica, sans-serif;
  color: #989898;
  width: 23em;
}
label {
  padding: 0;
  line-height: 27px;
}
/*User Login*/
#login-form fieldset.userdata {
  margin: 0 0 1em 0;
}
#login-form ul li {
  padding-bottom: 2px !important;
}
/*Pagination*/
div.pagination ul {
  text-align: center;
}
div.pagination ul li {
  margin: 0 6px 0 0;
  display: inline-block;
}
div.pagination ul li a,
div.pagination ul li span {
  border-radius: 5px;
  background: url(../images/button-bg.jpg) left top repeat-x;
  color: #fff;
  display: block;
  height: 30px;
  line-height: 30px;
  padding: 0 15px;
  margin: 0;
}
div.pagination ul li a:hover {
  background: #e2bd00;
}
/*==ITEM VIEW==*/
div.item-page p img,
div.category-desc p img,
div.random-image p img,
div.item-page > img,
div.category-desc > img,
div.random-image > img {
  display: block;
  max-width: 98%;
}
div.item-page img.image-left,
div.category-desc img.image-left,
div.random-image img.image-left {
  border: none;
}
div.item-page > h3 {
  margin-top: 1em;
}
/*==ARTICLE CATEGORIES==*/
div.category-desc p img[align="left"] {
  margin: 0 15px 15px 0;
  border: none;
}
/*==ARTICLE CATEGORY LIST==*/
div.category-list div.cat-items {
  margin-bottom: 3em;
}
/*===Contact Us Page ===*/
div.contact legend {
  display: none;
}
div.contact div.contactForm {
  float: left;
  width: 59%;
  border-right: 1px solid #eaeaea;
}
div.contact div.contactAddress {
  float: left;
  width: 40%;
}
div.contact div.contactAddress > div {
  padding: 0 0 0 35px;
}
div.contact input.required {
  width: 250px;
}
/*===Search page===*/
#searchForm legend {
  font: 600 14px/75px 'Open Sans', sans-serif;
  margin: 0 0 1em 0;
}
#searchForm fieldset {
  margin: 0 0 2em 0;
}
#searchForm input[type="checkbox"] {
  top: 2px;
}
/*== SIDEBARS ==*/
#right .moduletable,
#left .moduletable,
#right .moduletablelastItem,
#left .moduletablelastItem {
  border-bottom: 1px solid #EAEAEA;
  margin: 0 0 45px 45px;
  padding: 0 0 22px;
}
#right .moduletable.lastItem,
#left .moduletable.lastItem {
  border: none;
}
ul.categories-module,
ul.archive-module,
div.moduletable_menu ul.menu,
#login-form ul,
div.categories-list ul,
div.cat-children ul,
ul.mostread,
ul.archive-module,
ul.relateditems,
ul.category-module,
ul.latestusers,
ul.weblinks,
#right ul.menu {
  list-style: none;
}
ul.categories-module li,
ul.archive-module li,
div.moduletable_menu ul.menu li,
#login-form ul li,
div.categories-list ul li,
div.cat-children ul li,
ul.mostread li,
ul.archive-module li,
ul.relateditems li,
ul.category-module li,
ul.latestusers li,
ul.weblinks li,
#right ul.menu li {
  line-height: 18px;
  padding-bottom: 12px;
  background: url(../images/ul-li-bg.png) left 6px no-repeat;
  padding-left: 12px;
  text-transform: uppercase;
  font-size: 11px;
}
ul.categories-module li h4,
ul.archive-module li h4,
div.moduletable_menu ul.menu li h4,
#login-form ul li h4,
div.categories-list ul li h4,
div.cat-children ul li h4,
ul.mostread li h4,
ul.archive-module li h4,
ul.relateditems li h4,
ul.category-module li h4,
ul.latestusers li h4,
ul.weblinks li h4,
#right ul.menu li h4 {
  padding-bottom: 0;
  margin-bottom: 0;
  line-height: 18px;
}
ul.categories-module li h4 a,
ul.archive-module li h4 a,
div.moduletable_menu ul.menu li h4 a,
#login-form ul li h4 a,
div.categories-list ul li h4 a,
div.cat-children ul li h4 a,
ul.mostread li h4 a,
ul.archive-module li h4 a,
ul.relateditems li h4 a,
ul.category-module li h4 a,
ul.latestusers li h4 a,
ul.weblinks li h4 a,
#right ul.menu li h4 a {
  text-transform: uppercase;
}
ul.categories-module li ul,
ul.archive-module li ul,
div.moduletable_menu ul.menu li ul,
#login-form ul li ul,
div.categories-list ul li ul,
div.cat-children ul li ul,
ul.mostread li ul,
ul.archive-module li ul,
ul.relateditems li ul,
ul.category-module li ul,
ul.latestusers li ul,
ul.weblinks li ul,
#right ul.menu li ul {
  list-style: none;
  padding: 20px 0 0 0;
}
ul.categories-module li.active > a,
ul.archive-module li.active > a,
div.moduletable_menu ul.menu li.active > a,
#login-form ul li.active > a,
div.categories-list ul li.active > a,
div.cat-children ul li.active > a,
ul.mostread li.active > a,
ul.archive-module li.active > a,
ul.relateditems li.active > a,
ul.category-module li.active > a,
ul.latestusers li.active > a,
ul.weblinks li.active > a,
#right ul.menu li.active > a {
  color: #e9c000;
}
ul.categories-module li span.item-title,
ul.archive-module li span.item-title,
div.moduletable_menu ul.menu li span.item-title,
#login-form ul li span.item-title,
div.categories-list ul li span.item-title,
div.cat-children ul li span.item-title,
ul.mostread li span.item-title,
ul.archive-module li span.item-title,
ul.relateditems li span.item-title,
ul.category-module li span.item-title,
ul.latestusers li span.item-title,
ul.weblinks li span.item-title,
#right ul.menu li span.item-title {
  font: 16px/18px 'Oswald', sans-serif;
  text-transform: uppercase;
  display: inline-block;
  margin-bottom: 0.5em;
}
ul.categories-module li dl,
ul.archive-module li dl,
div.moduletable_menu ul.menu li dl,
#login-form ul li dl,
div.categories-list ul li dl,
div.cat-children ul li dl,
ul.mostread li dl,
ul.archive-module li dl,
ul.relateditems li dl,
ul.category-module li dl,
ul.latestusers li dl,
ul.weblinks li dl,
#right ul.menu li dl {
  margin-bottom: 2em;
}
ul.archive-module {
  overflow: hidden;
}
ul.newsflash-vert li {
  margin-bottom: 2em;
}
ul.newsflash-vert li .itemDate {
  display: block;
  font-size: 11px;
  font-weight: bold;
  margin: 2px 0;
}
ul.newsflash-vert li .itemDate a {
  color: #3d3d3d;
}
ul.newsflash-vert li .itemDate a:hover {
  color: #e9c000;
}
ul.newsflash-vert li .itemBody {
  overflow: hidden;
}
ul.newsflash-vert li .itemBody h4.newsflash-title {
  margin: 0 0 8px 0;
}
ul.newsflash-vert li .itemBody h4.newsflash-title a {
  color: #3d3d3d;
}
ul.newsflash-vert li .itemBody h4.newsflash-title a:hover {
  color: #e9c000;
}
ul.newsflash-vert li .itemBody p {
  display: inline;
}
ul.newsflash-vert li span.article-separator {
  display: none;
}
ul.newsflash-vert li a.readmore {
  color: #e9c000;
}
ul.newsflash-vert li a.readmore:hover {
  color: #666666;
}
ul.archive-module li {
  float: left;
  width: 50%;
}
ul.archive-module li a {
  text-transform: uppercase;
}
.moduletable > h3 {
  margin-bottom: 20px;
}
/*=== Footer ===*/
#footer {
  width: 940px;
  margin: 0 auto;
  padding: 40px 0;
}
.logoheader { color:#ffffff !important; }

#header { color:#ffffff !important; }

#header p { color:#ffffff !important; font-size:16px !important;}

#header h1 { color:#ffffff !important; }
